View Issue Details

IDProjectCategoryView StatusLast Update
0002215FreeCADFeaturepublic2015-12-15 13:15
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002215: Draft - Mirror tool
DescriptionA tool to mirror selected Draft objects in 2D, along a picked axis line
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-17 14:25 yorik New Issue
2015-08-17 14:25 yorik Status new => assigned
2015-08-17 14:25 yorik Assigned To => yorik
2015-12-05 16:20 yorik Changeset attached => FreeCAD Master master 2e91633d
2015-12-05 16:20 yorik Status assigned => closed
2015-12-05 16:20 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16